<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <title>Events</title>
    
</head>
<body>
    <h1 id="titulo">Manejo del DOM con Javascript</h1>

    <div id="resultados"></div>
    <script src="index.js"></script>

    

    

    
   
    
</body>
</html>